2009年12月6日 星期日

我被Youtube給威脅了…

image
image 
沒錯,正如你所見到的,Google旗下Youtube宣告不再支援瀏覽器低於Friefox 3.5跟IE 8以下的產品,
相信之後陸續Google相關服務也會開始強制執行,帶領我們設計師不用在煩惱相容性問題,
有好有壞,對我而言,IE 6就夠用,Firefox 2.0.0.20也夠用,我何必升級我瀏覽器。
另一方面身為設計師,對於各瀏覽器的相容性,一直都是煩惱,希望能大刀闊斧在網站上告知
本網頁不支援低階瀏覽器,但是又很無力去執行,如今網路龍頭Google領頭,帶領我們走向
設計統一平台的新境界,鼓掌鼓掌。
但是就是很矛盾,只好持續觀看後續發展……

image
嘗試用IE 6去觀察Google各樣服務,似乎目前也只有在Youtube嗆聲,不過也意外發現Gmail
上方小Bar有時候是廣告(獲利模式),有時候是使用Gmail小秘訣,好樣的Google!!

blogad